charset 'utf-8';

html { 
    position: relative;
}
body {
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 64px;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ffe7cf;
    color: black;
    text-align: center;
}
img {
    width: 100%;
}
p {
    margin-top: 72pt;
    line-height: 16pt;
}
